/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INVOICE_UNCHECK', 'FCHECK_RESULT', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FCHECK_RESULT', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
